summaryrefslogtreecommitdiff
path: root/debian/live-helper.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/live-helper.postrm')
-rw-r--r--debian/live-helper.postrm22
1 files changed, 22 insertions, 0 deletions
diff --git a/debian/live-helper.postrm b/debian/live-helper.postrm
new file mode 100644
index 0000000..9778835
--- /dev/null
+++ b/debian/live-helper.postrm
@@ -0,0 +1,22 @@
+#!/bin/sh
+
+set -e
+
+case "${1}" in
+ purge)
+ rm -f /var/log/live*
+ ;;
+
+ remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`${1}'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0